
Foreman - Refactor #33595

Tracker # 29939 (Closed): Improve setting definition DSL and move setting registry to memory

Refactor # 32408 (Closed): Use new DSL to define settings

Use new DSL to define Email settings

09/29/2021 08:47 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8802

  

Description

Associated revisions

Revision ac91f07f - 10/26/2021 10:38 AM - Ondřej Ezr

Fixes #33595 - use setting DSL for Email category

Revision 4912779d - 10/26/2021 10:38 AM - Ondřej Ezr

Refs #33595 - improve Email setting descriptions

History

#1 - 09/30/2021 02:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman/pull/8802 added

#2 - 10/26/2021 10:38 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/26/2021 11:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|ac91f07f6fa5d439531b3286dca273cf25281a4b.
